Subject: [PATCH v19 00/11] ARM: kprobes: OPTPROBES and other improvements.

From: [email-masked] (Masami Hiramatsu)
Date: Tue, 20 Jan 2015 11:17:40 +0900

(2015/01/07 22:40), Jon Medhurst (Tixy) wrote:
> I think that the patches up to 09/11 inclusive have been though more
> that enough review and revisions to think about getting them merged,
> there doesn't seem much point in continuously resending them whilst new
> features are built on top of them.
> 
> Masami Hiramatsu, are you happy for your patch to generic+X86 kprobes
> code [1] to go through the ARM maintainers tree, assuming Russell is
> also happy with that. Or should that go via a different route?

Yes, I'm OK to go it through the ARM maintainers tree :)

Thank you,

> 
> [1] http://lists.infradead.org/pipermail/linux-arm-kernel/2015-January/313218.html
> 
> Wang Nan, assuming everyone is happy, can you put together a branch in a
> git repository for those patches, or I'm more than happy to do that if
> you like. Then I can give the series a final test and we can send a pull
> request to Russell King.
> 
> Thanks all
> 

-- 
Masami HIRAMATSU
Software Platform Research Dept. Linux Technology Research Center
Hitachi, Ltd., Yokohama Research Laboratory
E-mail: masami.hiramatsu.pt at hitachi.com